Codes
WiiRd forum
November 29, 2021, 02:45:21 PM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News: Welcome on the new server

Update 4.3 - do NOT update!
Gecko 1.9.3.1
Should I get a USB Gecko, I wanna hack?
How do I use my USB Gecko
Where can I get WiiRd?
 
   Home   CODE DATABASE GAMEHACKING Help Search Login Register  
Pages: [1]
  Print  
Author Topic: A question on Wiird  (Read 2425 times)
zzz1
Newbie
*

Karma: 0
Posts: 5



« on: October 24, 2010, 07:26:33 PM »

Hello,

I'm kind of new here so I don't know if this is the right place to post.

But anyway here is whats happenin'

I just got the Gecko OS for the Gamecube up and running on my Wii yesterday and I was all excited and whatnot.
So I opened up Gecko .Net but it didn't work with the Gecko OS. It said it had trouble connecting.

So I downloaded WiiRD 0.93 from the downloads page and it connected and hooked. I'm just wondering if I was doing something wrong with Gecko .net to make it not detect the USB Gecko. And I'll just say I'd rather Gecko .Net over WiiRD because its... well, newer?

And thanks in advance

and p.s. I couldn't find any other post on this. might have missed some things but I checked everywhere and no help
« Last Edit: October 29, 2010, 08:33:42 PM by zzz1 » Logged
dcx2
Computer Engineer
Moderator
Legendary Member
*****

Karma: 165
Posts: 3468


WWW
« Reply #1 on: October 25, 2010, 01:11:05 AM »

When you say "The GameCube version of Gecko OS", do you mean Gecko OS Mod?  http://wiird.l0nk.org/forum/index.php/topic,5823.0.html
Logged

zzz1
Newbie
*

Karma: 0
Posts: 5



« Reply #2 on: October 26, 2010, 09:47:38 PM »

i dont have any way to verify right now...
would this be it?

picture of what Im using


and the link to the post
http://wiird.l0nk.org/forum/index.php?topic=1946.0

and again sorry if i was a bit vague and if im not making sense just say
« Last Edit: October 26, 2010, 10:15:01 PM by zzz1 » Logged
dcx2
Computer Engineer
Moderator
Legendary Member
*****

Karma: 165
Posts: 3468


WWW
« Reply #3 on: October 27, 2010, 02:22:59 PM »

Yeah, that looks really old, although I don't know why Gecko.NET wouldn't be able to see it.

Anyway, I think the new way to do this is Gecko OS Mod.  http://wiird.l0nk.org/forum/index.php/topic,5823.0.html  Although when he mentions Trucha, that's deprecated, use Simple IOS Patcher instead, as per "Patching IOS36" http://wiird.l0nk.org/forum/index.php/topic,6843.msg59073.html#msg59073
Logged

zzz1
Newbie
*

Karma: 0
Posts: 5



« Reply #4 on: October 28, 2010, 01:32:27 AM »

Although when he mentions Trucha, that's deprecated, use Simple IOS Patcher instead, as per "Patching IOS36" http://wiird.l0nk.org/forum/index.php/topic,6843.msg59073.html#msg59073

are you saying to patch IOS36? Because if you are, mines already patched. I needed to patch it in order to run WiiGators GC Backup launcher to run the program.

But as soon as I can, I shall download and test gecko os mod, and I will post to see how it goes and if its any better. Wink
Logged
doomkaiber001
Hacker In Training
Full Member
***

Karma: 1
Posts: 163

One day I'll be a hacker! Using ASM too!


« Reply #5 on: October 28, 2010, 06:24:48 AM »

I have that version of Gecko now. I used to have v1.9.3.1, but one day I started it up and it came up with code dump. I couldn't be bothered to do anything about it, knowing there was another Gecko version, so now I use that Smiley
Logged
IRS
Jr. Member
**

Karma: 1
Posts: 82

medal of honor heroes 2 hacker.


« Reply #6 on: October 28, 2010, 06:49:51 PM »

use newer geckoOS's they have far more code types and are superior to old versions.. or they would not have been released..
Logged
Link
that dev there
Moderator
Hero Member
*****

Karma: 76
Posts: 1257

I hate everyone in this community. Except for you!


WWW
« Reply #7 on: October 28, 2010, 07:49:12 PM »

Both WiiRd and Gecko .net cannot see that version!
It probably still uses the VERY VERY old code handler. It uses a Gecko OS / Region Free / WiiRd beta - which I do not know where you got it from. Back then, with every internal Beta the code handler changed, commands completely changed, and whatever.. so Gecko.net and Wiird of today probably send completely invalid commands to it!
Logged

zzz1
Newbie
*

Karma: 0
Posts: 5



« Reply #8 on: October 29, 2010, 08:24:18 PM »

I just tested it, and Gecko OS Mod worked with my usb gecko and gecko .net.
problem solved.
« Last Edit: October 29, 2010, 08:34:49 PM by zzz1 » Logged
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!